$subform-border-color: $medium-gray;
$subform-border-width: 1px;

.form-name {
    font-style: italic;
    border-bottom: $subform-border-width solid $subform-border-color;
    margin-bottom: 2rem;
}

div.subform.cell {
    border: $subform-border-width solid $subform-border-color;
    border-radius: $global-radius;
    margin: 0.5rem;
}

div.subform > div > div > label {
    font-size: 80%;
    border-bottom: $subform-border-width solid $subform-border-color;
    margin-bottom: 0.25rem;
}
